List DFY ordered email accounts
curl --request GET \
--url https://api.instantly.ai/api/v2/dfy-email-account-orders/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.instantly.ai/api/v2/dfy-email-account-orders/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.instantly.ai/api/v2/dfy-email-account-orders/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.instantly.ai/api/v2/dfy-email-account-orders/accounts")
.header("Authorization", "Bearer <token>")
.asString();<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.instantly.ai/api/v2/dfy-email-account-orders/accounts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.instantly.ai/api/v2/dfy-email-account-orders/accounts"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"items": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"domain": "example.com",
"email": "user@example.com",
"email_provider": 1,
"first_name": "John",
"last_name": "Doe",
"is_pre_warmed_up": true,
"timestamp_cancelled": "2025-01-01T00:00:00.000Z",
"timestamp_created": "2025-01-01T00:00:00.000Z",
"password": "password"
}
],
"next_starting_after": "123e4567-e89b-12d3-a456-426614174000:2025-01-01T00:00:00.000Z"
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "Missing Authorization header"
}{
"statusCode": 402,
"error": "Payment Required",
"message": "Workspace does not have an active paid plan"
}{
"statusCode": 404,
"error": "Not Found",
"message": "Resource not found"
}{
"statusCode": 429,
"error": "Too Many Requests",
"message": "Rate limit exceeded"
}DFY Email Account Order
List DFY ordered email accounts
This endpoint will return a list of DFY email accounts ordered
Requires one of the following scopes: dfy_email_account_orders:read, dfy_email_account_orders:all, all:read, all:all
GET
/
api
/
v2
/
dfy-email-account-orders
/
accounts
List DFY ordered email accounts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The number of items to return
Required range:
1 <= x <= 100Example:
10
The ID of the last item in the previous page - used for pagination. You can use the value of the next_starting_after field from the previous response.
Example:
"01956fbd-0eb1-72db-a565-82977a586084"
Whether to include passwords in the response
Example:
true
Response
The list of accounts